summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:39 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:39 +0000
commit92b809313bc1dcd4d469c100039bfb78aaacd527 (patch)
treecf0d6c6fd4adb2cb2aed6528a8a9c38f4d85a92c
parent1e911258671c79241e4f4e1034e317f2e8d48cdd (diff)
downloadscripts-92b809313bc1dcd4d469c100039bfb78aaacd527.tar.bz2
scripts-92b809313bc1dcd4d469c100039bfb78aaacd527.tar.xz
Initial APKBUILD for trytond-dashboard
-rw-r--r--trytond-dashboard/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-dashboard/APKBUILD b/trytond-dashboard/APKBUILD
new file mode 100644
index 0000000..83cdb08
--- /dev/null
+++ b/trytond-dashboard/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-dashboard
+_pkgname=trytond_dashboard
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="dashboard module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond "
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="f06712ea731f08438e10b3914f1ee718 trytond_dashboard-2.2.0.tar.gz"